@charset "UTF-8";
*{
    margin: 0;
    padding: 0;
	font-size: 13px;
	word-wrap: break-word;
    word-break: normal !important;
	text-align: justify;
	text-justify: inter-ideograph;
}

html {
	overflow: scroll;
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	font-family:Meiryo,"メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	height: 100%;
	margin: 0;
	padding: 0;
}

/*Verdana,"Helvetica Neue", Arial, Helvetica, */
/*
*
*  font size chart
*
*    10pixel 77%
*    11pixel 85%
*    12pixel 93%
*    13pixel 100%
*    14pixel 108%
*    15pixel 116%
*    16pixel 123.1%
*    17pixel 131%
*    18pixel 138.5%
*    19pixel 146.5%
*    20pixel 153.9%
*    21pixel 161.6%
*    22pixel 167%
*    23pixel 174%
*    24px : 182%
*    26px : 197%
*
*/

a, a:visited, a:active, a:focus, a:link {
	color: none;
	border: none;
	outline: none;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.clr {
	clear: both;
}

.small {
	font-size: 77%;
	display: inline!important;
}

a img,
img {
	border-style: none;
	border: none;
	outline: none;
}

strong {
	font-weight: bold;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
	font-weight: normal;
	/*line-height: 1.5em;*/
}
h1 {
	font-size: 2.4em;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: 0.9em;
}

/* background */
#wrapper {
	width: 978px;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 20px;
}


/* header */
#header {
	height: 90px;
}

.header-logo h1 {
	height: 80px;
	float: left;	
}

.header-glogo {
	float: right; 
	width: 140px;
	padding: 30px 0 0 0;
}

.header-glogo a {
	display: block;
	width: 112px;
	height: 35px;
	background: url("./images/common/header_glogo.png") 0 0 no-repeat;
	text-indent: -9876px;
	
	padding-bottom: 5px;
}


.header-link {
	float: right;
	width: 220px;
}

.header-link ul {
	float: right;
	padding-right: 27px;
}

.header-link li {
	float: left;
}

.header-link li a {
	font-size: 85%;
}

/* global nav */
#gnav {
	clear: both;
	height: 45px;
}

#gnav ul {
	padding: 20px 0 0 10px;
}

#gnav li {
	display: inline-block;
	/display:inline;
	/zoom: 1;
	padding: 0 30px 0 10px;
	background: url("./images/common/header_4.gif") 0 40% no-repeat;
}

#gnav li a {
	display: block;
	font-weight: bold;
	font-size: 93%;
	height: 18px;
	line-height: 18px;
}

#gnav li a:hover {
	color: #0A4DBA;
	text-decoration: none;
}

#gnav li.current-post-parent  a,
#gnav li.current-menu-item a {
	color: #777;
	text-decoration: none;
}

/* contents */
#content-wrapper {
	padding: 10px 0 0 13px;
	overflow: hidden;  
    height: auto;  
}

.col1, .col2 {
  float: left;
  display: inline;
  margin-left: 10px;
  
  background-color: #FFF;
}

.col1 { width: 310px;}
.col2 { width: 630px;}

.first {margin-left: 0;clear: left;}


/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
 /* IE6 */
* html .clearfix { zoom: 1;}
 /* IE7 */
*:first-child+html .clearfix {zoom: 1;}


/* page content */
.content-left {
	float: left;
	width: 630px;
	background-color: #FFF;
	
	padding-bottom: 32767px;  
    margin-bottom: -32767px;   
}

.content-right {
	float: left;
	width: 310px;
	margin-left: 10px;
}

.content-main {
	width: 610px;
	margin: 0 auto;
}

/* common */
.cat-title {
	margin-top: 10px;
	padding-left: 10px;
	width: 600px;
	background-color: #DDD;
	color: #000;
	font-weight: bold;
	line-height: 100%;
}

.content-main h3 {
	width: 610px;
	border-bottom: 2px solid #ddd;
}

.content-main h4 {
	padding: 4px 0px;
	border-top: 3px solid #DDD;
	border-bottom: 1px solid #DDD;
	
	color: #002f64;
	font-weight: bold;
	font-size: 123%;
}

.page-desc {
	color: #002f64;
	font-size: 108%;
	font-weight: bold;
	
	padding: 10px 0;
}

.link-right {
	text-align: right;
	height: auto!important;
}

.link-rarrow {
	background: url("./images/common/ico_rarrow.gif") 0 40% no-repeat;
	padding-left: 12px;
}

a.link-more {
	display: inline-block;
	/display:inline;
	/zoom: 1;
	width: 71px;
	height: 14px;
	overflow: hidden;
	background: url("./images/common/btn_more.gif") 0 0 no-repeat;
	text-indent: -9876px;
}

a.link-more:hover {
	background-position: 0 -14px;
}


/* footer */
#footer {
	margin-top: 10px;
	height: 95px;
	background-color: #f0f0f3;
}

.footer-logo {
	width: 140px;
	height: 95px;
	border-right: 1px solid #FFF;
	float: left;
}

.footer-logo p {
	width: 120px;
	height: 95px;
	margin: 0 auto;
	text-indent: -9876px;
	
	background: url("./images/common/footer_logo.jpg") 0 50% no-repeat;
}

.footer-link {
	float: left;
	padding: 5px 0 0 10px;
}

.footer-link li {
	display: block;
	width: 790px;
	padding: 5px 0;
	border-bottom: 1px solid #c0c0c2;
	
	color: #666;
}

.footer-link li a {
	font-size: 95%;
	color: #666;
}

.footer-link li a.current {
	color: #000;
	text-decoration: none;
}

.footer-copyright {
	padding-top: 5px;
	font-size: 77%;
	color: #666;
}

a.link-eh {
	display: inline-block;
	/display:inline;
	/zoom: 1;
	padding: 1px 10px;
	text-align: center;
	background-color: #c9004b;
	color: #FFF!important;
	font-weight: bold;
}

a.link-eh:hover {
	text-decoration: none;
	background-color: #E1004E;
}


/* top */
.side-menu h4,
.page-top h2 {
	height: 24px;
	line-height: 24px;
	background: url("./images/common/header_4.gif") 0 40% no-repeat;
	margin: 5px 10px;
	padding-left: 10px;
	
	font-size: 93%;
	font-weight: bold;
	
}

.side-menu h4 {
	margin: 0 10px 5px 10px;
	padding: 5px 0 5px 10px;
	background-position: 0 8px;
	border-bottom: 1px solid #DDD;
}

.page-top #content-wrapper p {
	margin: 5px 10px;
	height: 60px;
	font-size: 93%;
}

.top-right,
.top-left {
	height: 519px;
}

.top-main {
	padding: 10px;
}

.top-main h2 {
	margin-left: 0;
}


.top-right li img,
.top-main img,
.top-menu img {
	padding: 4px;
	border: 1px solid #CCC;
}

.top-main ul {
	margin-left: 10px;
}

.top-main .info-date,
.top-main .info-title {
	display: inline-block;
	/display:inline;
	/zoom: 1;
}

.top-main .info-date {
	width: 80px;
	font-size: 85%;
}

.top-main .info-title {
	width: 515px;
}

.top-main .info-title a {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	font-size: 93%;
	margin-bottom: 5px;
}

.top-menu .col1 {
	margin-top: 15px;
	padding-bottom: 10px;
	text-align: center;
}

.top-right ul {
	margin: 0 10px 0 10px;
}

.top-right li {
	clear: both;
	height: 98px;
	padding-top: 10px;
	border-bottom: 1px solid #ddd;
}

.top-right li img {
	float: left;
}

.top-right .item {
	float: left;
	width: 180px;
	font-size: 95%;
}

.top-right .item a {
	font-weight: bold;
	font-size: 108%;
	line-height: 140%;
}

.item-first {
	padding: 0!important;
}


/* side-menu */
.side-menu .row,
.side-menu .row-first {
	background-color: #FFF;
	
}

.side-menu .row {
	margin-top: 10px;
}

.side-menu ul {
	margin: 0 10px 0 10px;
	padding-bottom: 10px;
}


.side-menu li {
	padding-left: 10px;
	
	line-height: 36px;
	border-bottom: 1px dotted #ddd;
}

.side-menu li.last {
	border: none;
}

.side-menu li a {
	font-weight: normal;
	color: #000;
}

.side-menu li a:hover {
	color: #002f64;
}

.side-menu li.active a {
	color: #002f64;
	font-weight: bold;	
}

.side-menu .menu-2 {
	margin: 0 10px 0 20px;
}

.side-menu .menu-2 li {
	padding-left: 18px;
	background: url("./images/common/list_child.gif") 0 50% no-repeat;
	
}

/* page top */
.page-top-link {
	text-align: right;
	margin-bottom: 15px;
}

/* attention */
#attention {
	margin-top: 10px;
	background-color: #f0f0f3;
	padding: 10px;
	font-size: 12px;
	line-height: 1.5em;
}